# Uses of Class
org.jmol.smiles.SmilesSearch

Packages that use SmilesSearch
Package
Description
org.jmol.smiles
Jmol SMILES, Jmol SMARTS, Jmol bioSMILES, and Jmol bioSMARTS

## Uses of SmilesSearch in org.jmol.smiles

Methods in org.jmol.smiles that return SmilesSearch
Modifier and Type
Method
Description
`static SmilesSearch`
SmilesMatcher.`jmeToMolecule(String jme)`
Methods in org.jmol.smiles with parameters of type SmilesSearch
Modifier and Type
Method
Description
`boolean`
SmilesMatcher.`areEqualTest(String smiles, SmilesSearch search)`
for JUnit test, mainly
`static SmilesStereo`
SmilesStereo.`newStereo(SmilesSearch search)`